/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {
	

		
}
/*	Current page menu Item */

.current_page_item {

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}



h1, h2, h3, h4, h5, h6	{font-family: Arial, Helvetica, sans-serif; }

h1, h2  			{color:#fff;}
h3, h4, h5, h6		{color:#034594;}

h1		{font-size:; font-weight:;}
h2		{font-size:25px; font-weight:;}
h3		{font-size:; font-weight:;}
h4		{font-size:; font-weight:;}
h5		{font-size:; font-weight:;}
h6		{color: #103d80; border-bottom: 1px solid #e65a24; padding-bottom: 20px; margin-bottom: 20px; font-weight: bold; font-size: 14px; line-height: 18px;}



ul						{list-style:square; list-style-position:inside;}
.columns ul				{margin-top: 10px;}

ul li {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	
}

.headerbg	{background-image: url('images/mtsbg.jpg');
background-repeat: no-repeat;
background-position: top center;}
.bannerbg	{background-image: url('images/bannerbg.jpg');
background-repeat: no-repeat;

background-position:top center;
}


/*	Container */

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #;

}
/*	Header */
#header {
	height: 200px;
	width: 980px;
	margin:0px auto;
	display:table;
	clear:both;	
}
#logo_box {
	background:url(images/mtslogo.png);
	float: left;
	width: 243px;
	height:114px;
	float:left;
	 margin-top:40px;
}

.topdetails 			{float:right; display:table; margin-top:65px;}
.topdetails ul			{list-style:none;}
.topdetails ul li		{color:#fff; font-size:14px; line-height:14px; font-weight:900;}
.topdetails ul li span	{font-weight:900;}			

.spacer					{padding-top:10px;}
.license				{color:#B9D8EF !important;}

/*	Navigation */
#nav-container {
width: 960px;
height: 20px;
background: url('images/menubg.png') center top no-repeat;
padding: 23px;
margin: 0px auto;

}
#nav-container ul	{float:left;}

#nav-container ul div.menu ul li {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	float:left;
	
}

#menu-item-11	{border:none !important;}

div.menu-header-menu-container ul {float:left; list-style:none;}

div.menu-header-menu-container  ul li {display:table; float:left; padding:0px 13px; border-right:1px solid #103d80; }
div.menu-header-menu-container  ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#103d80;
	font-size:14px;
	float:left;;
	text-decoration:none;
	
}


/*	Content Container */
#content_container {
	background-color: #;
	width: 980px;
	min-height: 100%;
	overflow: hidden;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*	Sidebar */
#sidebar {width: 280px; background:;}

/*	Content */
#content { background-color: #; width:980px; min-height:420px; margin:0px auto;}

p.headline		{font-size:22px !important; line-height:34px !important;}

.fullbox			{width:100%; clear:both; display:table;}
.columns			{float:left; display:table; margin-bottom: 20px;}
.columnl			{float:left; display:table; margin-right: 50px;}
.columnr			{float:left; display:table;}
.w300				{width:300px;}
.w286				{width:286px;}
.w275				{width:275px; }	

.hometext 		{float:left; width:215px; height:115px; margin-left:10px; margin-top:50px;}
.hometext p		{color:#fff; font-size:15px; line-height:20px;}
.homebuttons 		{width:734px; height:412px; background:url(images/homeboxes.png) no-repeat; display:table; float:right;
padding-left: 40px;
margin-right: -19px;
background-position: 0px -10px;
}
.homebuttons h3		{color:#fff;}
.homebuttons h3:hover {opacity:0.6;}
.homelink	 		{float:left; width:138px; height:107px; padding-left:7px; padding-top:20px; margin-right:22px; margin-top:250px;
color:#fff;}
.copyholder			{display:table; float:left;}

.whitefull			{width:100%; background:#fff; clear:both; display:table;}


.homecopy			{width: 920px;  padding:30px; color:#000; clear:both;
background:#fff; display: table; margin:0px auto; }
.homecopy p			{width:600px; display:table; margin-bottom: 17px;}

.homecopy ul		{list-style:square; list-style-position:inside;}
.homecopy ul li		{color:#000; }

.photo150			{width:150px; height:200px; background:#ccc; float:left; display:table;}
.photo265			{width:265px; height:200px; background:#333; float:left; display:table;}

.p1						{background:url('images/photo1.jpg');}
.p2						{background:url('images/photo2.jpg');}
.p3						{background:url('images/photo3.jpg');}
.p4						{background:url('images/photo4.jpg');}
.p5						{background:url('images/photo5.jpg');}

.pad20top				{padding-top:20px;}
.pad10top				{padding-top:10px;}
.marginb50				{margin-bottom:50px;}

.pageheading			{background:url('images/pageheadingbg2.png') no-repeat; width:246px; height:203px; float:left; display:table; padding:52px;}
.pageheading h2			{font-size:30px; }
.openingtext		{color:#103d80; border-bottom:1px solid #e65a24; padding-bottom:20px; margin-bottom:20px; font-weight:bold; font-size:14px; }

.requestbutton		{width:189px; height:102px; margin-left:20px; margin-top:0px; padding:20px; float:right; 
background:url('images/requestbutton.jpg') no-repeat;

}
.clipsal		{width:189px; height:50px; margin-left:20px; margin-top:0px; padding:20px; float:right; background:url('images/clipsal.png') no-repeat; }

.requestbutton h2:hover {opacity:0.6;}
/*	Footer */

.footercontainer	{width:100%; margin:0px auto; display:table; clear:both;
background-color: #034594;
background-image: url('images/footerbg.jpg');
background-repeat:no-repeat;
background-position:0px -75px;
min-height:225px;

}
#footer {
	background-color: #;
	width: 980px;
	margin:0px auto; display:table; clear:both;
	padding-top:40px;
}


#footer ul 	  {	list-style-type: square;}

#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 15px;
	color:#fff;
	list-style-type: square;
}

#footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #FFF;
	font-weight:100;
}

.footer_box {
	float: left;
	width: 245px;
	display:table;
	border-right:1px solid #fff;
}

.fbox2		{width:170px;}
.fbox1		{width:206px;}
.fbox3		{padding-left:30px; list-style:none !important;}


.footerlogo		{background:url(images/mtsfooterlogo.png); width:187px; height:86px; display:table; float:right; margin-right: 48px;}

/*	Alignment */
.floatl {float: left;}
.floatr {float: right;}
.clear 	{clear:both;}
.noborder {border:0px !important;}


#kember_creative_link_box {
	width: 980px;
	clear: both;
	padding-top: 10px;
}

.normal	{background-color: #034594;
}

.fbox3 h6 				{border:0px; font-weight: bold; font-size: 14px; line-height: 18px; color:#fff; padding-bottom:0px; margin-bottom:10px; }
div.footer_box.noborder.fbox3 ul li				{list-style:none !important; padding-left:0px !important; margin-left:0px !important; font-size: 13px; line-height: 17px;}


/*	Holding Page */

.holding				{background-color:#034594 !important; background-image:none !important; background-repeat: no-repeat; background-position: top center; }
.logohold				{margin:0px auto; float:none !important; margin-top:300px !important;}
.comingsoon				{display:table; margin:0px auto; color:#fff; margin-top: 26px; font-size: 18px;}
.comingsoon	h6			{color:#fff;}
h6.soon					{color: #fff; padding-bottom: 20px;  border-bottom:0px; margin-bottom: 20px; font-weight: bold; font-size: 18px; line-height: 18px;}

.error h3				{font-size:18px;}
.error a				{text-decoration:none; font-weight:bold; color:#000;}